pbmto10x(1)

NAME
pbmto10x - convert a portable bitmap into Gemini 10X printer graphics

SYNOPSIS
pbmto10x [-h] [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces a file of Gemini 10X printer graphics as output. The 10x's printer codes are alleged to be similar to the Epson codes.

Note that there is no 10xtopbm tool - this transformation is one way.

OPTIONS

The resolution is normally 60H by 72V. If the -h flag is specified, resolution is 120H by 144V. You may find it useful to rotate landscape images before printing.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1990 by Ken Yap